<div class="matchtitle" fixed-matchtitle="fixed">
    <div class="matchtitle-wrapper">
        <div class="container">
            <div class="matchtitle-inner">
                <div class="counterparty">
                    {{scoresheet.team_home.name}} <small>vs</small> {{scoresheet.team_guest.name}}
                </div>
            </div>
        </div>
    </div>

    <div class="matchtitle--spacer"></div>
</div>